Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: fr.irit.fiacre.xtext.ide
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: fr.irit.fiacre.xtext.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: fr.irit.fiacre.xtext,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: fr.irit.fiacre.xtext.ide.contentassist.antlr,
 fr.irit.fiacre.xtext.ide.contentassist.antlr.internal

